Yaf_Request_Abstract::isRouted
Yaf_Request_Abstract::setActionName
Yaf_Request_Abstract
PHP Manual

# Yaf_Request_Abstract::isXmlHttpRequest

The isXmlHttpRequest purpose

### Description

public void Yaf_Request_Abstract::isXmlHttpRequest ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values